.soo { border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; height: 27px; width: 100px; font-size: 12px; line-height: 27px; color: #F00; background-color: transparent;}
.titlestyle252463{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle252463{ line-height: 150%; color: #222222; font-size: 9pt ;}

.c251706_table{
width:290px;}
.c251706_td_img{
border: 1px solid #D9D9D9;}
.c251706_title{
font-weight:bold
;}
.c251706_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c251706_abstract{
font-size: 9pt;}
.c251706_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c251706_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c251706_front{
color:#ff0103;font-weight:bold
;}
A.c251706{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c251706:link {
color: #222222;}  
A.c251706:visited {
color: #222222;}  
A.c251706:active {
color: #222222;}  
A.c251706:hover {
color: #cc0000;}
.titlestyle252462{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle252462{ line-height: 150%; color: #222222; font-size: 9pt ;}

.c251715_table{
width:290px;}
.c251715_td_img{
border: 1px solid #D9D9D9;}
.c251715_title{
font-weight:bold
;}
.c251715_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c251715_abstract{
font-size: 9pt;}
.c251715_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c251715_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c251715_front{
color:#ff0103;font-weight:bold
;}
A.c251715{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c251715:link {
color: #222222;}  
A.c251715:visited {
color: #222222;}  
A.c251715:active {
color: #222222;}  
A.c251715:hover {
color: #cc0000;}
.titlestyle251562{ font-size: 13px; font-family: 微软雅黑; color: #222222; line-height: 200% ;}

.selectstyle132349{ font-size: 9pt; height: 20px; font-family: 宋体; width: 180px; position: relative; color: #222222 ;}
.titlestyle132349{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.selectstyle132350{ font-size: 9pt; height: 20px; font-family: 宋体; width: 180px; position: relative; color: #222222 ;}
.titlestyle132350{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.selectstyle204260{ font-size: 9pt; height: 20px; font-family: 宋体; width: 180px; position: relative; color: #222222 ;}
.titlestyle204260{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.selectstyle204261{ font-size: 9pt; height: 20px; font-family: 宋体; width: 180px; position: relative; color: #222222 ;}
.titlestyle204261{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.selectstyle132438{ font-size: 9pt; height: 20px; font-family: 宋体; width: 180px; position: relative; color: #222222 ;}
.titlestyle132438{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

